hi:
  label:
    back: "वापस जायें"
    cancel: "रद्द करें"
    clear_all: "सभी साफ करें"
    close: "बंद करे"
    choose: "कृपया चुने"
    choose_image: "फ़ाइल का चयन"
    copied: ~
    email: ईमेल
    first_name: "पहला नाम"
    last_name: "अंतिम नाम"
    other: दूसरा
    phone: "फ़ोन नंबर"
    poll: मतदान
    contest: "भाग लें"
    quiz: "प्रश्नोत्तर परीक्षा"
    powered_by: "के द्वारा संचालित"
    question: प्रश्न
    score: "%{score} में से %{total}"
    thankyou: ~
    validate: मान्य
    wait: "कृपया प्रतीक्षा करें..."
  auth_explanation:
    title: "ये प्राधिकरण क्यों?"
    continue: "जारी रखें"
  questions:
    operator:
      multiple_answers_eq: "वास्तव में"
      multiple_answers_lt: "कम से कम"
      multiple_answers_gt: "ज्यादा से ज्यादा"
    new:
      email_help_text: "ईमेल द्वारा विजेता से संपर्क किया जाएगा।"
      default_right_answer_text: "सही जवाब!"
      default_wrong_answer_text: "गलत जवाब!"
      newsletter: "क्या आप हमारे न्यूजलेटर की सदस्यता लेना पसंद करेंगे?"
      like_page:
        label: "नवीनतम समाचार और ऑफ़र प्राप्त करने के लिए हमारे फेसबुक पेज को लाइक करें:"
  forms:
    errors:
      email: ""
      name_and_email: ""
      name_and_phone: "आप अपना नाम और फोन नंबर दर्ज करना होगा।"
      must_answer: "आपको एक जवाब दर्ज करना होगा।"
      invalid: "यह उत्तर अमान्य है।"
      rank_all_options: ""
      phone:
        is_possible: "आपको एक मान्य फ़ोन नंबर दर्ज करना होगा।"
        invalid_country_code: "देश कोड अमान्य है।"
        too_short: "फ़ोन नंबर बहुत छोटा है."
        too_long: "फ़ोन नंबर बहुत लंबा है."
        invalid_length: "आपको एक मान्य फ़ोन नंबर दर्ज करना होगा।"
      select_answers:
        one: "आपको %{operator} %{count} विकल्प चुनना होगा।"
        other: "आपको %{operator} %{count} विकल्प चुनना होगा।"
      must_authenticate: "यदि आप अपनी भागीदारी की पुष्टि करने के ऐप्स को अधिकृत करने की जरूरत है।"
      already_completed_vote:
        once: "आप पहले ही इस प्रतियोगिता को पूरा कर चुके हैं।"
        daily: "आप आज के लिए इस प्रतियोगिता को पूरा कर चुके हैं।"
        unlimited: "आप सबमिट किए गए उत्तरों की सीमा तक पहुंच गए हैं। भाग लेने के लिए आपको धन्यवाद!"
      unexpected_error_occured: "एक अप्रत्याशित त्रुटि हुई। कृपया कुछ ही क्षणों में पुनः प्रयास करें।"
      recaptcha: "आप जारी रखने के लिए कैप्चा हल करना होगा।"
      geofencing: "यह पोल अपने स्थान के लिए उपलब्ध नहीं है।"
    new:
      auth:
        explanation: "यह प्रमाणीकरण केवल यह सत्यापित करने के लिए आवश्यक है कि आप केवल एक बार भाग लें। आपकी प्रोफ़ाइल से संग्रहीत एकमात्र जानकारी आपकी फेसबुक आईडी है।"
        privacy: "<b> हम आपकी गोपनीयता का सम्मान करते हैं। </b> अधिक जानकारी के लिए कृपया हमारी <a href='%{privacy_policy_url}' target='_blank'> गोपनीयता नीति </a> देखें।"
      disclosure: "यह सर्वेक्षण फेसबुक द्वारा प्रायोजित या प्रशासित नहीं है। आपके द्वारा प्रदान की जाने वाली जानकारी का उपयोग केवल इस मतदान के उद्देश्यों के लिए किया जाएगा।"
      disclosure_contest: "यह प्रतियोगिता फेसबुक द्वारा प्रायोजित या प्रशासित नहीं है। आपके द्वारा प्रदान की जाने वाली जानकारी का उपयोग केवल इस प्रतियोगिता के उद्देश्यों के लिए किया जाएगा।"
      disclosure_quiz: "यह प्रश्नोत्तरी फेसबुक द्वारा प्रायोजित या प्रशासित नहीं है। आपके द्वारा प्रदत्त जानकारी केवल इस क्विज के उद्देश्यों के लिए इस्तेमाल किया जाएगा।"
      submit: "जमा करें"
      start: "शुरू करें"
      closed: "मतदान अब बंद हो गया है। भाग लेने के लिए आपको धन्यवाद।"
      closed_contest: "प्रतियोगिता अब बंद हो गई है। भाग लेने के लिए आपको धन्यवाद।"
      closed_quiz: "प्रश्नोत्तरी अब बंद है। भाग लेने के लिए आपको धन्यवाद।"
      referrer: "आपका मित्र <b>%{name}</b> आपको इस सर्वेक्षण को पूरा करने के लिए आमंत्रित करता है"
      referrer_contest: "आपका मित्र <b>%{name}</b> आपको भाग लेने के लिए आमंत्रित करता है"
      fill_in_with_facebook: "फेसबुक के साथ इसे भरें"
    thankyou:
      message: "हमारे चुनाव का जवाब देने के लिए समय निकालने के लिए धन्यवाद। इसे अपने दोस्तों के साथ साझा करके हमारी सहायता करें।"
      message_contest: "प्रतियोगिता में प्रवेश के लिए धन्यवाद। इसे साझा करें और आपके द्वारा संदर्भित प्रत्येक मित्र के लिए जीतने का एक अतिरिक्त मौका प्राप्त करें!"
      message_quiz: "<h2>आपको {right} में से {total} मिल गए हैं! </h2><p> क्या आपके मित्र आपको हरा सकते हैं? फेसबुक पर अपना स्कोर पोस्ट करें और उन्हें बेहतर करने के लिए चुनौती दें! </p>"
      message_pquiz: "नीचे दिए गए बटनों का उपयोग करके अपने दोस्तों के साथ परिणाम साझा करें।"
      referrals_count_html:
        one: " आपने 1 दोस्त को रिफ़्फ़र किया है।"
        other: "आपने %{count} दोस्त को रिफ़्फ़र किया है।"
      retry: "एक और जवाब भेजें"
      retry_quiz: "पुन: प्रयास करें"
      create_poll: "अपना चुनाव बनाएं"
      publish_to_wall: "फ़ेसबुक पर पोस्ट करें"
      share_by_email: "लिंक शेयर करें"
      view_results: "परिणाम देखें"
      email_share_text: "ईमेल या त्वरित संदेश द्वारा इस लिंक को साझा करें:"
      default_newsletter_label: "विशेष ऑफ़र प्राप्त करने के लिए हमारे न्यूजलेटर में शामिल हों।"
    ad_banner:
      advertisement: विज्ञापन
    show_question:
      continue: "जारी रखें"
      percentage_completed: "%{percentage} पूरा हो गया"
  polls:
    new:
      default_title_contest: "आपके जीतने का मौका"
      default_intro: ~
      default_intro_contest: "पुरस्कार जीतने के अपने मौके के लिए इसे संक्षिप्त रूप में भरें!"
      default_intro_icontest: "प्रतियोगिता दर्ज करें और पुरस्कार जीतने का मौका पाएं!"
      default_intro_quiz: "लगता है कि आप स्मार्ट है? हमारे प्रश्नोत्तरी लें और अपने ज्ञान का परीक्षण करें!"
      default_intro_pquiz: "आप किस तरह के  हैं? प्रश्नों के उत्तर दें और जानें!"
    share:
      invite_friends: "मित्रों को आमंत्रित करें"
      publish:
        action_link: "अपनी राय देने के लिए छवि पर क्लिक करें!"
        action_link_contest: "भाग लेने के लिए छवि पर क्लिक करें!"
        confirmation: "आपके आमंत्रण सफलतापूर्वक भेजा गया।"
        post_confirmation: "पोस्ट आपकी टाइमलाइन पर सफलतापूर्वक प्रकाशित किया गया था!"
    answers:
      winner_is: ~
  personalities:
    default:
      title: "आप एक... हैं!"
      description_html: "यह है ... और वह ..."
  wall_posts:
    default:
      participant_title_quiz: "मुझे {total} में से {right} मिला है! क्या तुम मुझे हरा सकते हो?"
      participant_description_quiz: "प्रश्नोत्तरी \"%{title}\" लें और पता लगाएं कि आप कितने स्मार्ट हैं!"
